Next-in-Thread Next Message

Ok tried beta, works :) 

Forum: PCMCIA Installation and Configuration Issues
Re: Warning 3.1.10 does no longer work on DELL Inspiron 7500 (Ronny Bremer)
Re: Warning 3.1.9 / 3.1.10 Broken for IBM ThinkPad i1460 (Kenny Jansson)
Re: Note PnP is enabled (Ronny Bremer)
Date: 2000, Feb 25
From: Ronny Bremer rbremer


I tried the beta from 2/18 and it does work :) Thanks a bunch man !!


Next-in-Thread Next Message

Members Subscribe No Frames Help for HyperNews at 1.10